Mercury API
SimpleReadPlan Constructor
Namespaces ► ThingMagic ► SimpleReadPlan ► SimpleReadPlan()()()
Members

Icon | Member | Description
--- | --- | ---
| SimpleReadPlan()()() | Create a SimpleReadPlan
| SimpleReadPlan(ICollection<(Of <(Int32>)>), TagProtocol) | Create a SimpleReadPlan
| SimpleReadPlan(ICollection<(Of <(Int32>)>), TagProtocol, TagFilter, Int32) | Create a SimpleReadPlan
| SimpleReadPlan(ICollection<(Of <(Int32>)>), TagProtocol, TagFilter, TagOp, Int32) | Create a SimpleReadPlan
| SimpleReadPlan(ICollection<(Of <(Int32>)>), TagProtocol, TagFilter, TagOp, Boolean) | Create a SimpleReadPlan
| SimpleReadPlan(ICollection<(Of <(Int32>)>), TagProtocol, TagFilter, TagOp, Boolean, Int32) | Create a SimpleReadPlan

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)